publishers:
  includes:
    # Drive Manager
    - dds_topic: /emu/drive_manager/feedback
      ach_topic: /emu/drive_manager/feedback
    # IMU Data
    - dds_topic: /emu/com/imu
      ach_topic: /emu/com/imu
    # Robot Monitor
    - dds_topic: /emu/robot_monitor/output
      ach_topic: /emu/robot_monitor/output
    # Smooth Pose
    - dds_topic: /emu/smooth_pose/hero_smooth_state
      ach_topic: /emu/smooth_pose/hero_smooth_state
